section.blog h1 {
	margin: 30px 0;
	color: #262626;
}

section.blog header {
	margin-bottom: 20px;
}

section.blog header h3 a {
	color: #235672;
}

section.blog article img {
	vertical-align: top;
}

section.blog article .content {
	display: flex;
	flex-wrap: wrap;
}

section.blog article {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 2px solid #f5f5f5;
}

section.blog article .img-wrap {
	min-width: 300px;
	max-width: 300px;
	height: 130px;
	overflow: hidden;
	flex: 1;
}

section.blog article .img-wrap img {
	max-width: 100%;
	height: auto;
}

section.blog article .link-more {
	text-align: right;
}

section.blog article .link-more a {
	height: 62px;
    font-size: 18px;
    font-weight: 500;
    background-color: #235672;
    color: #fff;
    cursor: pointer;
    padding: 10px 15px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

section.blog article .link-more a:hover {
    background-color: #e0e0e0;
    color: #235672;
}

section.blog .navigation {
	margin-bottom: 40px;
}

section.blog .navigation .page-numbers {
	border: 1px solid #e0e0e0;
   color: #235672;
   margin-right: -5px;
   padding: 10px 20px;
   font-size: 16px;
   cursor: pointer;
}

section.blog .navigation .current {
	background-color: #235672;
    color: #fff;
    border: 1px solid #235672;
}

section.blog article .entry-content {
	flex: 1;
}

section.blog article .entry-content p {
	margin-left: 25px;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2em;
	text-align: justify;
}

.single-post article {
	margin: 40px 0;
}

.single-post header .entry-meta {
	margin-bottom: 30px;
}

@media only screen and (max-width: 600px) {
	section.blog article .content {
		flex-direction: column;
	}
	section.blog article .entry-content p {
		margin-left: 0;
		margin-top: 20px;
	}
}